RubyGems Navigation menu

inspec-coreの被依存性 Latest version of the following gems require inspec-core